@import url('/css/subtop.css');
.colBoxCalendar0 {
display:none;
}
/*---------------------------------------------------------------------*/
/* Index体裁 */
/*---------------------------------------------------------------------*/
.colBoxIcon a {
margin:0 9px 6px 0;
}
/*---------------------------------------------------------------------*/
/* 編集ミドル用打ち消し */
/*---------------------------------------------------------------------*/
.dir-features #masterMain {
width:660px;
}
.dir-features #masterMainRight {
width:450px;
}
.dir-features #masterMain {
background:#FFF;
padding:10px;
}
.dir-features #masterMain .colBoxHead {
margin:0;
}
.dir-features #masterMain .colBoxHead h2 {
font-size:12px;
line-height:14px;
}
.dir-features #masterMainLeft .colBoxIndex,
.dir-features #masterMain .colBoxIndex,
.dir-features #masterMainRight .colBoxIndex {
margin:0;
padding:0;
}
.dir-features #subtopDescription {
margin:0 0 10px;
}
.dir-features .colBoxTitle h3 {
font-size:20px;
line-height:28px;
}
/*---------------------------------------------------------------------*/
/* キーワード */
/*---------------------------------------------------------------------*/
#subtopContents .colBoxKeywords {
background:#7076AA;
border:3px solid #D4D6E5;
margin:10px 5px;
padding:1px;
}
#subtopContents .colBoxKeywords .colBoxOuter {
background:#FFF;
border:1px solid #CCC;
}
#subtopContents .colBoxKeywords .colBoxUlist ul {
list-style-type:none;
margin:0 0 0 3px;
padding:0;
width:100%;
}
#subtopContents .colBoxKeywords .colBoxUlist li {
background:url(http://image.itmedia.co.jp/images0509/arr_key2.gif) no-repeat 0 2px;
display:block;
float:left;
height:1%;
margin:3px;
padding:0 5px 0 18px;
white-space:nowrap;
border-bottom:none;
}
#subtopContents .colBoxKeywords .colBoxUlist li a {
text-decoration:none;
}
#subtopContents .colBoxKeywords .colBoxPageLink {
display:none;
}
#subtopContents .colBoxKeywords .h10px {
height:0;
}
/*---------------------------------------------------------------------*/
/* 汎用サブトップ */
/*---------------------------------------------------------------------*/
#subtopTitleWrap {
margin:0 0 10px;
}
#subtopTitle {
background:none;
border-top:5px solid #333;
margin:0 0 5px;
padding:10px 0 5px 3px;
}
#subtopTitle h1 {
font-size:30px;
line-height:38px;
font-weight:normal;
}
#subtopDescription {
margin:0;
padding:0 0 0 3px;
}
#subtopDescription h2 {
color:#555;
font-size:14px;
line-height:20px;
font-weight:normal;
}
#subtopContents .colBoxHead h2 a:link,
#subtopContents .colBoxHead h2 a:visited {
color:#000;
}
.colBoxArticleType .colBoxUlist ul li {
margin:0 0 7px;
padding:0 0 7px 55px;
border-bottom:1px solid #DDE;
font-size:14px;
line-height:20px;
}
.colBoxArticleType .colBoxUlist ul li span {
color:#999;
font-size:12px;
}
/* socialbtn for PR-content
-------------------------------------------------- */
.colBoxCsbBtn {
margin:0;
padding:5px 0;
height:21px;
overflow:hidden;
width:100%;
}
.colBoxCsbBtn .colBoxOuter {
background:none;
border:none;
}
#masterMain .colBoxCsbBtn .colBoxIndex {
margin:0;
padding:0;
}
.colBoxCsbBtn .csbBtn {
height:21px;
overflow:hidden;
margin:0;
padding:0 0 0 10px;
float:right;
}
.colBoxCsbBtn .csbBtn img {
border:0 none!important;
}
.colBoxCsbBtn .csbBtn a {
border:0 none!important;
}
.colBoxSocialButton {
padding:3px 0 10px;
}
.colBoxSocialButton ul {
margin:0;
padding:0;
}
.colBoxSocialButton ul li {
float:left;
height:21px;
list-style:none;
}
.colBoxSocialButtonHatena {
padding:0 5px 0 0;
}

/*---------------------------------------------------------------------*/
/* タブ切り替え */
/*---------------------------------------------------------------------*/
#colBoxTab {
margin:0;
}
#colBoxTabBox .colBoxTab .colBoxHead {
background:#EEE;
border:1px solid #99B;
padding:3px 5px;
cursor:pointer;
margin:0 6px 0 0;
display:inline;
color:#036;
}
#colBoxTabBox .colBoxTab .colBoxHead h2 {
font-size:13px;
line-height:18px;
display:inline;
}
#colBoxTabBox .colBoxTab .colBoxHead:hover {
background:#999;
}
#colBoxTabBox .colBoxTab .colBoxActive:hover {
background:#333;
}
#colBoxTabBox .colBoxTab .colBoxActive {
background:#333;
color:#FFF;
}
#colBoxTabBox .colBoxActive h2 {
color:#FFF;
}
#colBoxTabBox .colBoxDescription {
margin:0;
}

/*---------------------------------------------------------------------*/
/* バックナンバー */
/*---------------------------------------------------------------------*/
.colBoxBacknumber .colBoxUlist ul li {
background:none;
margin:0;
padding:0 0 10px;
border:none;
}
.colBoxBacknumber .colBoxUlist ul li .colBoxArticletype {
margin:0 8px 0 0;
background:#eee;
}
.colBoxBacknumber .colBoxSubhead {
background:#333;
margin:0 0 5px;
padding:3px;
}
.colBoxBacknumber .colBoxSubhead h4 {
color:#FFF;
margin:0 0 0 5px;
}
.colBoxButtons .colBoxOuter {
background:none;
border:none;
}
#masterMain .colBoxButtons .colBoxInner {
padding:0;
}
#masterMain .colBoxButtons .colBoxIndex {
padding:0;
}
.colBoxButtons .colBoxUlist ul li {
background-image:none;
padding:6px 8px;
}
.colBoxButtons .colBoxUlist ul .active {
background-color:#333;
font-weight:normal;
}
#masterMain .colBoxBacknumber .colBoxIndex {
padding:0;
}

/* LifeStyle Shopping -PR-
-------------------------------------------------- */
#subtopContents .colBoxLifeStyleShopping .colBoxHead {
background:none;
font-size:10px;
line-height:14px;
text-align:right;
}
#subtopContents .colBoxLifeStyleShopping .colBoxHead h2 {
color:#666;
font-weight:normal;
}

/*---------------------------------------------------------------------*/
/* リニューアル前仕様 */
/*---------------------------------------------------------------------*/
/* 記事タイプ */
.headline li.ニュース,
.topccIndex .articleType.ニュース,
.colBoxUlist ul li.ニュース {
background:url(http://image.itmedia.co.jp/images0509/at_news.gif) no-repeat 0 2px;
}
.headline li.速報,
.topccIndex .articleType.速報,
.colBoxUlist ul li.速報 {
background:url(http://image.itmedia.co.jp/images0509/at_burst.gif) no-repeat 0 2px;
}
.headline li.レビュー,
.topccIndex .articleType.レビュー,
.colBoxUlist ul li.レビュー {
background:url(http://image.itmedia.co.jp/images0509/at_review.gif) no-repeat 0 2px;
}
.headline li.コラム,
.topccIndex .articleType.コラム,
.colBoxUlist ul li.コラム {
background:url(http://image.itmedia.co.jp/images0509/at_column.gif) no-repeat 0 2px;
}
.headline li.連載,
.topccIndex .articleType.連載,
.colBoxUlist ul li.連載 {
background:url(http://image.itmedia.co.jp/images0509/at_rensai.gif) no-repeat 0 2px;
}
.headline li.インタビュー,
.topccIndex .articleType.インタビュー,
.colBoxUlist ul li.インタビュー {
background:url(http://image.itmedia.co.jp/images0509/at_interview.gif) no-repeat 0 2px;
}
.headline li.特集,
.topccIndex .articleType.特集,
.colBoxUlist ul li.特集 {
background:url(http://image.itmedia.co.jp/images0509/at_special.gif) no-repeat 0 2px;
}
.headline li.トップ10,
.topccIndex .articleType.トップ10,
.colBoxUlist ul li.トップ10 {
background:url(http://image.itmedia.co.jp/images0509/at_top10.gif) no-repeat 0 2px;
}
.headline li.キーワード,
.topccIndex .articleType.キーワード,
.colBoxUlist ul li.キーワード {
background:url(http://image.itmedia.co.jp/images0509/at_keyword.gif) no-repeat 0 2px;
}
.headline li.調査リポート,
.topccIndex .articleType.調査リポート,
.colBoxUlist ul li.調査リポート {
background:url(http://image.itmedia.co.jp/images0509/at_report.gif) no-repeat 0 2px;
}
.headline li.ハウツー,
.topccIndex .articleType.ハウツー,
.colBoxUlist ul li.ハウツー {
background:url(http://image.itmedia.co.jp/images0509/at_howto.gif) no-repeat 0 2px;
}
.headline li.まとめ,
.topccIndex .articleType.まとめ,
.colBoxUlist ul li.まとめ {
background:url(http://image.itmedia.co.jp/images0509/at_summary.gif) no-repeat 0 2px;
}
.headline li.Special,
.topccIndex .articleType.Special,
.colBoxUlist ul li.Special {
background:url(http://image.itmedia.co.jp/images0509/at_fyi.gif) no-repeat 0 2px;
}
.topccIndex span.articleType {
display:block;
float:left;
height:16px;
width:52px;
margin:0;
text-indent:-9999px;
}
.colBoxSubIcon, span.type-ニュース, span.type-速報, span.type-レビュー, span.type-コラム, span.type-連載, span.type-インタビュー, span.type-特集, span.type-トップ10, span.type-キーワード, span.type-調査リポート, span.type-製品比較, span.type-ハウツー, span.type-まとめ, span.type-Special {
display:block;
float:left;
width:54px;
height:14px;
text-indent:-9999px;
}
span.type-ニュース {
background:url(http://image.itmedia.co.jp/images0509/at_news.gif) no-repeat 0 2px;
}
span.type-速報 {
background:url(http://image.itmedia.co.jp/images0509/at_burst.gif) no-repeat 0 2px;
}
span.type-レビュー {
background:url(http://image.itmedia.co.jp/images0509/at_review.gif) no-repeat 0 2px;
}
span.type-コラム {
background:url(http://image.itmedia.co.jp/images0509/at_column.gif) no-repeat 0 2px;
}
span.type-連載 {
background:url(http://image.itmedia.co.jp/images0509/at_rensai.gif) no-repeat 0 2px;
}
span.type-インタビュー {
background:url(http://image.itmedia.co.jp/images0509/at_interview.gif) no-repeat 0 2px;
}
span.type-特集 {
background:url(http://image.itmedia.co.jp/images0509/at_special.gif) no-repeat 0 2px;
}
span.type-トップ10 {
background:url(http://image.itmedia.co.jp/images0509/at_top10.gif) no-repeat 0 2px;
}
span.type-キーワード {
background:url(http://image.itmedia.co.jp/images0509/at_keyword.gif) no-repeat 0 2px;
}
span.type-調査リポート {
background:url(http://image.itmedia.co.jp/images0509/at_report.gif) no-repeat 0 2px;
}
span.type-製品比較 {
background:url(http://image.itmedia.co.jp/images0509/at_compare.gif) no-repeat 0 2px;
}
span.type-ハウツー {
background:url(http://image.itmedia.co.jp/images0509/at_howto.gif) no-repeat 0 2px;
}
span.type-まとめ {
background:url(http://image.itmedia.co.jp/images0509/at_summary.gif) no-repeat 0 2px;
}
span.type-Special {
background:url(http://image.itmedia.co.jp/images0509/at_fyi.gif) no-repeat 0 2px;
}
hr {
clear:both;
visibility:hidden;
}